petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexOrient

Give a consistent orientation to the input mesh

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexOrient(DM dm)

### Input Parameters

dm -The DM Many br

Note: The orientation data for the DM are change in-place. Many br

    This routine will fail for non-orientable surfaces, such as the Moebius strip.

Many br

### See Also

DMCreate(), DMPLEX

Level:advanced
Location:src/dm/impls/plex/plexorient.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages